Bug 51872 - Swedish desktop-folders translation
Summary: Swedish desktop-folders translation
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-core   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-16 09:07 UTC by Christian Rose
Modified: 2007-04-18 16:35 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-18 00:34:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
desktop-folders diff (5.72 KB, patch)
2001-08-16 09:08 UTC, Christian Rose
no flags Details | Diff

Description Christian Rose 2001-08-16 09:07:40 UTC
I'm attaching a Swedish (sv) translation of the desktop-folders files.

Comment 1 Christian Rose 2001-08-16 09:08:25 UTC
Created attachment 28094 [details]
desktop-folders diff

Comment 2 Havoc Pennington 2001-08-16 13:47:24 UTC
Thanks, will apply today

Comment 3 Alexander Larsson 2001-08-16 16:08:18 UTC
Ok. Just checked this in.
But shouldn't it be "Bvrja hdr" instead of "Starta hdr"?


Comment 4 Christian Rose 2001-08-16 21:17:58 UTC
Good point. I will route this question through the Swedish translator mailing
list to get opinions on this.

Comment 5 Christian Rose 2001-08-17 14:24:44 UTC
I've had a comment on this now, and this person thinks that "Bvrja hdr" would
have been an appropriate translation of "Begin Here", while "Starta hdr" is more
appropriate for "Start Here".
I will most probably take his advise and not change the translation of "Start Here".

Comment 6 Christian Rose 2001-08-18 00:33:52 UTC
We've had discussion on this and a popular vote (of the kind that hp likes) on
the Swedish translator mailing list now, and yes, "Bvrja hdr" it is from now on.
Changes are in cvs.

Comment 7 Havoc Pennington 2001-09-21 23:27:06 UTC
Any further changes should go in GNOME CVS.


Note You need to log in before you can comment on or make changes to this bug.